Subject: Re: LSM Joining Case Test - Mani hang Rai
From: Mani hang Rai <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 26 Mar 2019 06:32:58 -0400

| | LSM Joining Case Test

Name | Mani hang Rai
E-mail | [email-masked]
Phone Number | (91) 7407934514
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

As information provided by the customer, he had yet to receive the ticket. Customer is travelling within two days on the venue. I told him to download virtual e-ticket as it will not lead to inconvience if the original ticket did not reach them on time. I had even told him to get in touch with the delivery to get the live update of the ticket. Incase if the ticket did not get delivered before the departure of the  customer. I will call him up and  provide him the required information. If necessary I will get it delivered  to the hotel where the customer is staying . I even  told him to keep his number on as it will be easier to co-ordinate with him.
If I was there I would recommend  him to provide the address of the hotel where he is staying so that I can get it delivered on time . Also I will provide him the virtual ticket so that customer should not face any kind of inconvience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good  customer service is like we are  just helping out with the needs of the customers, what he want and what he likes. In great customer service we  always try to go extra mile to help the customers. In great  customer service we will always   help in a way where  we bring smile to the  customers from our services. In good  customer service we are just helping him out as a  customer  executive nad solving their queries.

| |

You can edit this submission and view all your submissions easily.